cURL
curl --request POST \ --url https://api.firma.dev/functions/v1/signing-request-api/signing-requests/{id}/resend \ --header 'Authorization: <api-key>' \ --header 'Content-Type: application/json' \ --data ' { "recipient_ids": [ "123e4567-e89b-12d3-a456-426614174000" ], "custom_message": "Gentle reminder to complete your signature" } '
{ "message": "<string>", "signing_request_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "recipients_notified": 123, "recipients": [ { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "email": "<string>", "name": "<string>" } ] }
API key for authentication. Use your API key directly without any prefix (e.g., 'your-api-key'). Bearer prefix is optional but not required.
Signing request ID
Array of recipient user IDs to resend to
1
Optional custom message to include in resend notification
1000
Signing request resent successfully
Show child attributes
Was this page helpful?
Suggestions
Contact support